Jump to content

Server time (UTC): 2021-10-26 12:09

Getting kicked from server for Restricton #43


Recommended Posts

Happens time to time I think, should stop after a server restart.

I think it is because you have updated to the new DayZ Patch possibly?

Think it is, By accident. Thanks


I found out i have the right patches, and it still says Script Restriction #43 and then kicks me :P


Happens time to time I think, should stop after a server restart.

I think it is because you have updated to the new DayZ Patch possibly?

Oh okay

Link to comment

STILL DIDN'T WORK ARRGGGHHH!


I run the file but it still won't let me on the server!

thats strange...


STILL DIDN'T WORK ARRGGGHHH!


I run the file but it still won't let me on the server!

This is what my folder looks like if it helps , dunno if it will

2m5ezhj.jpg[/img]

Link to comment
Guest BaungCDXX

Hello. I appear to have the same issue.

Except when I try to run the patch, it tells me I don't have Arma installed, or is corrupt.

Is it possible to manually install the components?

Link to comment
  • Emerald

made the mistake to patch the game to the latest one and then received the same error.

i fixed it by going to DayZcommander and reinstalling patch 1.7.4.4

only problem is that if you cant use sixlauncher anymore (if thats the one you used) you'd have to use Dayzcommander

Link to comment

I use sixlauncer or the beta launch in the folder and all works for me.

And BaungCDXX, take the files from your documents if thats where they are (some people it is) or just download from DayZmod site, and put it in your Arma 2 OA directory. (Mines under Steam Library)

Link to comment
Guest BaungCDXX

I currently have 1.7.4.4 DayZ.

I am sure the problem is my version of Arma 2, which doesn't seem to be recognized by the official beta patch...after trying to downgrade with dayzcommander, it downloads the patch, but can't install, it tells me Arma II is not installed or the installation is corrupt.

Is it possible to manually downgrade, hopefully bypassing whatever problem the patch has with my copy of Arma.

Link to comment

I currently have 1.7.4.4 DayZ.

I am sure the problem is my version of Arma 2, which doesn't seem to be recognized by the official beta patch...after trying to downgrade with dayzcommander, it downloads the patch, but can't install, it tells me Arma II is not installed or the installation is corrupt.

http://www.arma2.com/beta-patch.php and download ARMA2_OA_Build_100296.zip

Delete all the other Beta Patches from your OA directory.

I had the same problem (unless its a bit different) and then it worked. If not, I dont know! Maybe look around youtube or just reinstall arma 2 and OA

Link to comment
Guest BaungCDXX

Oh...sorry, should have mentioned I solved my problem.

I had to modify the registry manually, so the patch would recognize my installation

Simply added a new string value - MAIN and pointed it towards my installation path.

Patches work, and problem solved.

Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...